
Redmine - Patch #21991

Japanese wiki_syntax_detailed_textile.html translation improvement
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Reviewed and improved current translation.

Associated revisions

Revision 15186 - 2016-03-04 08:55 - Toshi MARUYAMA

Japanese wiki_syntax_detailed_textile.html translation improved by Go MAEDA (#21991)

History

#1 - 2016-02-09 14:36 - Go MAEDA

- File wiki_syntax_detailed_textile_ja.diff added

#2 - 2016-03-04 08:53 - Toshi MARUYAMA

- Subject changed from Japanese wiki_syntax_detailed_textile.html translation update to Japanese wiki_syntax_detailed_textile.html translation

improvement

- Target version set to 3.3.0

#3 - 2016-03-04 08:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15186, thanks.

Files

wiki_syntax_detailed_textile_ja.diff 9.41 KB 2016-02-09 Go MAEDA
